Subject: Re: Debug statements

From: Dominik Vogt <[email-masked]>
Date: Mon, 3 Nov 2003 10:41:34 +0100

On Sat, Nov 01, 2003 at 04:01:35AM +0000, Mikhael Goikhman wrote:
> On 22 Oct 2003 02:49:22 +0300, Mikhael Goikhman wrote:
> > 
> > I want to release 2.5.8 in the end of October, hopefully after adding the
> > deb package creating procedure.
> > 
> > There are some noisy debug statements that I think should be disabled for
> > 2.5.8. They may be enabled later if needed.
> > 
> > Dominik, can you please take a look?
> 
> The bad thing I only now realized that this issue was not resolved. :)
> My fault.
> 
> Dominik, do you read this list?

Not while I'm on a holiday :-)  I'd prefer that this output stays
in the released code until the we have working code.

Ciao

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]